Utilice el conector SVNKit 1.2.1 de Subversion desde trunk en Eclipse

Quiero probar una característica que viene con SVNKit 1.2.1, que aún no está disponible en los sitios de actualización del proyecto Eclipse o Polarion.

Recibí un pago como se describe en "Última versión de desarrollo" en svnkit.com/download.php , lo construí con éxito y lo instalé con éxito con el administrador de software Eclipses.

Ahora no veo SVNKit 1.2.1 en la list de conectores en [Preferences / Team / SVN / SVN Connector]. Por lo tanto, no puedo configurar Eclipse para usar SVNKit 1.2.1 como conector Subversion.

¿Alguien tiene una idea de lo que me estoy perdiendo?

Me equivoqué con el concepto de cómo SVNKit está conectado a Subversive. SVNKit es solo la biblioteca de subversión, debe estar disponible para la construcción de una caja de troncales Subversiva.